{
  "type": "bloodmagic:arc",
  "consumeingredient": true,
  "input": {
    "item": "bloodmagic:weakbloodorb"
  },
  "inputsize": 1,
  "mainoutputchance": 0.0,
  "output": {
    "item": "minecraft:iron_block"
  },
  "tool": {
    "tag": "bloodmagic:arc/reverter"
  }
}